<packet name="DeleteCharacterResponse">
	<version number="1">
		<u8 name="response">
		<u32 name="server_id">
		<u32 name="char_id">
		<u32 name="account_id">
		<str16 name="name">
		<u32 name="max_characters">
	</version>
</packet>